sha256: d9471b26ab21540f5e3d2fff53c4cc818ff9456527814689b1e5b9782ab755de
real_size: null
zip_size: 799390380
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep38/open_data_millesime_2025-07-a_dep38_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep38/open_data_millesime_2025-07-a_dep38_gpkg_metadata.yml
